:root {
  --ts-li-green: #EBF7F9;
  --ts-md-green: #40D8DD;
  --ts-dk-green: #188488;
  --ts-red: #CC5803;
  --ts-orange: #FFD685;
}

article {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 60px;
}



body.page-node-type-page-ts div.main-container.container,
body.page-node-type-publication-ts  div.main-container.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
    width: 100% !important;
}

.view-id-top_banner.view-display-id-block_3 {
  margin-top: -10px;
}


span.ts-dk-green {
  color: var(--ts-dk-green);
}

div.ts-li-green-bg {
   background-color: var(--ts-li-green);

}

.container div.ts-li-green-bg {
  padding-left: 10px;
}


body.page-node-type-page-ts .paragraph,
body.page-node-type-publication-ts .paragraph {
   padding: 30px 0 30px 0;
   margin-top: 30px; 
}

.ts-dk-green, 
.ts-dk-green a {
  color: var(--ts-dk-green);
} 



body.page-node-type-page-ts .field--name-field-para-h2,
body.page-node-type-publication-ts .field--name-field-para-h2 {
    font-size: 28px;
    font-weight: normal;
    color: var(--ts-dk-green);
    background: transparent;
    text-align: center;
    margin: 30px 0 20px 0; 
}


.ts-para-row a {
  color: black;
  text-decoration: none;
}


.ts-para-row > div.col-md-3 {
  padding-left: 30px;
  padding-right: 30px; 
}


.ts-para-row > div.col-md-4 {
  padding-left: 50px;
  padding-right: 50px; 
}

.ts-para-row > div.col-md-4 p {
  padding-left: 20px;
  padding-right: 20px; 
}


.ts-para-row > div.col-md-6 {
  padding-left: 60px;
  padding-right: 60px; 
}


.ts-para-row > div.col-md-6 p {
  padding-left: 25px;
  padding-right: 25px; 
}




.field--name-field-headline-1,
.field--name-field-headline-2,
.field--name-field-headline-3,
.field--name-field-headline-4 {
  color: var(--ts-dk-green);
  font-size: 24px;
  margin: 10px 0 20px 0;
  
}

.h-underline div:after {
  display: block;
  content: ' ';
  height: 6px;
  width: 25%;
  margin: 20px auto 15px auto;
  background-color: var(--ts-orange);
  text-align: center;
}


.field--name-field-link-1 a,
body.page-node-type-publication-ts  .views-field-view-node a,
body.page-node-type-page-ts  .views-field-view-node a {
  padding: 6px 12px 6px 12px;
  background-color: var(--ts-dk-green);
  color:#fff;
  border-radius: 25px;
  margin: 20px 0 25px 0;
  display: inline-block;
  width: auto;
}

.field--name-field-link-1 a:hover {
  text-decoration: none;
}

.ts-references .field-reference {
  border-bottom: 1px dashed var(--ts-dk-green);
  padding: 10px 0 15px 0;
}

.ts-references .field-reference {
  text-align: right;
  width: 100%;
  margin: 20px 0 5px 0; 
}

.ts-available {
  margin: 10px 0;
}


.panel-group#ts-ac,
.panel-group#ts-ac .panel-default,
.panel-default > .panel-heading {
  background-color: var(--ts-li-green);
}

.panel-group#ts-ac {
  padding: 20px 10px 30px 10px;
  margin-bottom: 50px; 
}

.panel-group#ts-ac .panel-body {
  border-top-width: 0; 
}



#ts-ac .panel-heading h4:before {
    content: '● ';
    margin-right: 4px;
    margin-bottom: 2px;
}

#ts-ac .panel-heading h4 {
  font-size: 1.1em;
}

#ts-ac .panel-heading a:hover {
  text-decoration: none;
  font-weight: bold;
}

#ts-ac .panel-heading h4 div.pull-right {
  font-size: 0.8em;
}

#ts-ac .panel-heading h4 div.pull-right span {
  margin-left: 4px;
}


#ts-ac .panel {
  border-width: 0 0 1px 0;
  border-style: dashed;
  border-color: var(--ts-dk-green);
  
}

.carousel-quote-ts blockquote {
  font-size: 28px;
  text-align: center;
  color: var(--ts-dk-green);
  border-left-width: 0; 
  
}

.quote-author {
  text-transform: uppercase;
  text-align: right;
  margin-top: 50px;
}
.quote-author-title {
  text-align: right
}

.quote-author-image {
  text-align: right
}

.quote-author-image img {
  border-radius: 50%;
  margin-left: 25px;
  box-shadow: 6px 6px var(--ts-orange);
}


.carousel-quote-ts .item {
  min-height: 320px;
  
}

.view-publications-ts .col-md-6 {
  margin: 10px 0 30px 0;
}

.view-publications-ts img {
  margin: 0px 30px 20px 0;
}


.view-publications-ts  .views-field-title  {
  margin-top: 35px;
 }

.view-publications-ts  .views-field-title a {
  color: var(--ts-dk-green);
  font-size: 22px;
}

.ts-open-button button {
  background-color: var(--ts-orange);
  border-color: var(--ts-orange);
    padding: 6px 12px 6px 12px;
  border-radius: 20px;
  border-width: 0;
  margin: 30px auto -42px auto;
  display: block;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  color: #333;
  text-transform: uppercase;
  transition-duration: 3s;
  transition-timing-function: ease-in-out;
}

.bg-for-article-tag {
  position:absolute; 
  width: 100%; 
  height: 3000px;
  z-index: 100;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-position: center top;
  }
  
  
  .publication-featured-ts-content {
    padding-top: 30px;
  }
  .publication-featured-ts-content#ts-para-846 {
    padding-top: 25px;
  }
 .publication-featured-ts-content#ts-para-862 {
    padding-top: 50px;
  }

footer {
    border-top: 1px solid #e2211c;
}

article.publication-ts container {
  padding-left:0;
  padding-right: 0;
}